Package Details: smbclient-heimdal 4.12.3-2

Git Clone URL: https://aur.archlinux.org/samba-heimdal.git (read-only, click to copy)
Package Base: samba-heimdal
Description: Tools to access a server's filespace and printers via SMB (built for Samba with Heimdal)
Upstream URL: https://www.samba.org
Licenses: GPL3
Conflicts: libwbclient, smbclient
Provides: libwbclient, smbclient
Replaces: libwbclient-heimdal
Submitter: DJ_L
Maintainer: DJ_L (TheGoliath)
Last Packager: TheGoliath
Votes: 3
Popularity: 1.09
First Submitted: 2020-04-12 02:54
Last Updated: 2020-06-01 12:16

Required by (121)

Sources (5)

Latest Comments

TheGoliath commented on 2020-05-31 18:44

Yes, if you want :) Gonna update things later :)

DJ_L commented on 2020-05-31 18:17

My only complaint is that the ldb-heimdal package is no longer necessary. Just 'sudo pacman -Sy ldb -dd' and change the samba-heimdal dependencies to 'ldb'. Also, feel free to set yourself as the maintainer. May just wait until samba updates again to keep it 1:1. I'll file a deletion request afterwards. Do you want me to disown this one so you can take it over?

tbw commented on 2020-05-04 22:18

Everything working fine for me with this package on version 4.12.2. Thanks again.

TheGoliath commented on 2020-05-02 16:50

Updated to 4.12.2 now (with ldb-heimdal on 2.1.2) Added the cluster and profiling-data option. Please just comment down below if anything breaks (@DJ_L) :)

DJ_L commented on 2020-05-01 23:20

I'm not sure why you didn't proceed to 4.12.2-3. I can confirm that 4.12.2 with built-in kdc works. Once confirmed, can file a deletion request for ldb-heimdal, and update to the two package model here.

TheGoliath commented on 2020-05-01 15:09

Gonna push an update this evening

tbw commented on 2020-05-01 14:51

Thanks for this package, I couldn't get my Samba AD to work with the MIT5-enabled official package

DJ_L commented on 2020-04-18 18:46

Oops, I forgot, this is not possible with Pacman proper, so never mind previous comment. Added you as co-maintainer for ldb-heimdal.

DJ_L commented on 2020-04-18 17:35

TheGoliath I added you as a co-maintainer. One thing I do want to do is pull our ldb into this PKGBUILD. I'll have to do that since I own the ldb-heimdal package. While the need for a separate package still exists, the specific version requirement for ldb implies that we should just pull the package from the installed version of Samba going forward (I expect the Arch maintainers to do the same).

TheGoliath commented on 2020-04-18 12:28

I'd like to co-maintain this package as well as the other heimdal packages

Cheers